.font-size-s {
  font-size: 87.5%; }

.font-size-l {
  font-size: 112.5%; }

.topnavi {
  width: 1000px;
  height: 80px;
  margin: 0 auto;
  font-size: 87.5%;
  color: #888888;
  text-align: right;
  padding-top: 10px;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s; }
  .topnavi a {
    color: #888888;
    text-decoration: none; }
  .topnavi a:hover {
    color: #43B2FF; }

.top_block {
  width: 1000px;
  height: 100px;
  margin: 0 auto; }
  .top_block .logo_block {
    position: relative;
    display: inline-block;
    width: 400px;
    height: 100px; }
    .top_block .logo_block .logo {
      width: 400px;
      height: 100px;
      background-image: url(../images/logo_en@2x.png);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: left bottom; }
    .top_block .logo_block .font_block {
      width: auto;
      height: 35px;
      position: absolute;
      top: 10px;
      right: 0px;
      text-align: center;
      font-size: 87.5%;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none; }
      .top_block .logo_block .font_block .font_yellow {
        width: 80px;
        height: 35px;
        background-color: #FFEB91;
        padding-top: 8px;
        display: inline-block; }
      .top_block .logo_block .font_block .font_btn {
        padding-top: 8px;
        display: inline-block;
        width: 36px;
        height: 35px;
        color: #fff;
        cursor: pointer;
        -webkit-transition-duration: 0.2s;
        -o-transition-duration: 0.2s;
        transition-duration: 0.2s; }
        .top_block .logo_block .font_block .font_btn:hover {
          padding-top: 4px; }
        .top_block .logo_block .font_block .fblue {
            background-color: #062E4A;
        }
        .top_block .logo_block .font_block .fpink {
            background-color: #D30021;
        }
      .top_block .logo_block .font_block .fpurple {
        background-color: #3654E3; }
    .top_block .logo_block a {
      color: #454545;
      text-decoration: none; }
    .top_block .logo_block a:hover {
      color: #43B2FF; }

.search_block {
  position: relative;
  float: right;
  display: inline-block;
  width: 300px;
  height: 100px; }
  .search_block .search {
    width: 200px;
    height: 40px;
    border: solid 3px #CCCCCC;
    position: absolute;
    border-radius: 20px;
    top: 20px;
    right: 0px; }
    .search_block .search .search_btn {
      width: 28px;
      height: 28px;
      position: absolute;
      top: 4px;
      right: 10px;
      background-image: url(../images/search_icon.svg);
      background-size: contain;
      background-repeat: no-repeat; }
    .search_block .search form {
      width: 150px;
      margin-top: 4px;
      margin-left: 10px; }
      .search_block .search form input {
        width: 100%;
        font-size: 87.5%;
        outline: none;
        border: none; }
  .search_block .keyword_block {
    width: 320px;
    height: auto;
    font-size: 87.5%;
    text-align: right;
    color: #888888;
    position: absolute;
    bottom: 0px;
    right: 0px; }
    .search_block .keyword_block a {
      color: #888888;
      text-decoration: none; }
    .search_block .keyword_block a:hover {
      color: #43B2FF; }
.search_btn {
    cursor: pointer;
}

.mobile_menu_btn_block {
  display: none;
  width: 100%;
  height: 40px;
  margin-top: 25px;
  padding: 0px 10px;
  cursor: pointer;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }
  .mobile_menu_btn_block .mobile_openmenu_btn {
    width: 30px;
    height: 40px;
    background-image: url(../images/open_menu_btn_mobile.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center; }
  .mobile_menu_btn_block:hover {
    padding: 0px 20px; }

.mobile_menu_fx {
  position: fixed;
  margin-top: 0px;
  padding: 10px 10px;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: auto;
  background-color: #fff; }

.mobile_menu_block {
  display: none;
  z-index: 200;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  background-color: #767676; }
  .mobile_menu_block .mobile_menu_close {
    position: fixed;
    bottom: 0px;
    font-size: font_size_20px;
    color: #fff;
    padding: 10px;
    text-align: center;
    width: 100%;
    z-index: 20;
    background-color: #767676; }
    .mobile_menu_block .mobile_menu_close .closebtn {
      width: 100%;
      height: 50px;
      background-image: url(../images/closebtn_icon.svg);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
    .mobile_menu_block .mobile_menu_close a {
      color: #fff;
      text-decoration: none; }
    .mobile_menu_block .mobile_menu_close a:hover {
      color: #43B2FF; }
  .mobile_menu_block .first_m {
    padding: 0;
    margin: 0;
    list-style: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 100px; }
    .mobile_menu_block .first_m a {
      color: #CCCCCC;
      text-decoration: none; }
    .mobile_menu_block .first_m a:hover {
      color: #43B2FF; }
    .mobile_menu_block .first_m .fmenu {
      padding: 20px 10px;
      color: #CCCCCC;
      font-size: 125%; }
      .mobile_menu_block .first_m .fmenu .dropdown-content {
        padding: 0;
        margin: 0;
        list-style: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        padding: 20px 0; }
        .mobile_menu_block .first_m .fmenu .dropdown-content .dp_list {
          line-height: 30px;
          font-size: 75%; }
        .mobile_menu_block .first_m .fmenu .dropdown-content a {
          color: #fff;
          text-decoration: none; }
        .mobile_menu_block .first_m .fmenu .dropdown-content a:hover {
          color: #43B2FF; }
    .mobile_menu_block .first_m .fmenu:nth-child(1) {
      padding: 5px 0; }
    .mobile_menu_block .first_m .fmenu:nth-child(7) {
      padding: 5px 0; }
    .mobile_menu_block .first_m .fmenu:nth-child(8) {
      padding: 5px 0; }
    .mobile_menu_block .first_m .fmenu:nth-child(9) {
      padding: 5px 0; }

.menu_block {
  width: 1000px;
  height: 30px;
  margin: 50px auto;
  color: #454545;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s; }
  .menu_block .first_m {
    font-size: 112.5%;
    padding: 0;
    margin: 0;
    list-style: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .menu_block .fmenu {
    position: relative;
    display: inline-block;
    margin-right: 34px; }
    .menu_block .fmenu a {
      color: #454545;
      text-decoration: none; }
    .menu_block .fmenu a:hover {
      color: #43B2FF; }
    .menu_block .fmenu .dropdown-content {
      padding: 0;
      margin: 0;
      list-style: none;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      font-size: 87.5%;
      color: #454545;
      display: none;
      position: absolute;
      background-color: #f9f9f9;
      min-width: auto;
      white-space: nowrap;
      -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
      box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
      padding: 12px 16px;
      z-index: 99; }
      .menu_block .fmenu .dropdown-content .dp_list {
        line-height: 30px; }
        .menu_block .fmenu .dropdown-content .dp_list a {
          color: #696969;
          text-decoration: none; }
        .menu_block .fmenu .dropdown-content .dp_list a:hover {
          color: #43B2FF; }
    .menu_block .fmenu:hover .dropdown-content {
      display: block; }

.fmenu:nth-child(8) {
  margin-right: 0px; }

.navifx {
  z-index: 100;
  position: fixed;
  width: 100%;
  height: 60px;
  text-align: right;
  padding-right: 20px;
  background-color: #767676;
  color: #CCCCCC; }
  .navifx a {
    color: #CCCCCC;
    text-decoration: none; }
  .navifx a:hover {
    color: #43B2FF; }

.menufx {
  position: fixed;
  top: 10px;
  z-index: 100;
  width: 100%;
  height: 40px;
  background-color: #767676; }
  .menufx .first_m {
    width: 1000px;
    height: 30px;
    margin: 0 auto; }
  .menufx .fmenu {
    display: inline-block;
    margin-right: 34px; }
    .menufx .fmenu a {
        color: #ffffff;
        text-decoration: none;
    }
    .menufx .fmenu a:hover {
      color: #43B2FF; }
  .menufx .fmenu:nth-child(8) {
    margin-right: 0px; }
